a {
  color: #001333;
  font-weight: 700;
}

a:active {
  filter: brightness(2);
}

main.ecl-u-pb-xl {
  padding-bottom: 0 !important;
}

.section-contact-form .ecl-form-label {
  color: white;
}

.ecl-text-input:hover {
  border: none;
}

@media screen and (max-width: 995px) {
  .ecl-site-header-standardised .ecl-menu {
    position: inherit;
    background: #004494;
    padding-top: .5rem;
  }
}
